<!DOCTYPE html>
<html lang="en">
<head>
    <meta name="title" content="" id="tag-title">
    <meta name="code" content="" id="tag-code">
    <meta name="user-token" content="" id="tag-user-token">

    <meta charset="utf-8"/>
    <title>Flatkit - HTML Version | Bootstrap 4 Web App Kit with AngularJS</title>
    <meta name="description" content="Admin, Dashboard, Bootstrap, Bootstrap 4, Angular, AngularJS"
          id="tag-description"/>
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, minimal-ui"/>
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <link rel="manifest" href="manifest.json">

    <!-- for ios 7 style, multi-resolution icon of 152x152 -->
    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta name="apple-mobile-web-app-status-barstyle" content="black-translucent">
    <link rel="apple-touch-icon" href="../assets/images/logo.png">
    <meta name="apple-mobile-web-app-title" content="Flatkit">
    <!-- for Chrome on Android, multi-resolution icon of 196x196 -->
    <meta name="mobile-web-app-capable" content="yes">
    <link id="favicon" rel="shortcut icon" href="favicon.ico">

    <!-- style -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/toastr.js/latest/css/toastr.min.css"
          integrity="sha256-ENFZrbVzylNbgnXx0n3I1g//2WeO47XxoPe0vkp3NC8=" crossorigin="anonymous"/>
    <link rel="stylesheet" type="text/css"
          href="https://cdn.datatables.net/v/dt/jszip-2.5.0/dt-1.10.20/b-1.6.1/b-html5-1.6.1/r-2.2.3/datatables.min.css"/>
    <link href="https://cdn.jsdelivr.net/npm/select2@4.0.13/dist/css/select2.min.css" rel="stylesheet"/>
    <link rel="stylesheet" href="../assets/animate.css/animate.min.css" type="text/css"/>
    <link rel="stylesheet" href="../assets/glyphicons/glyphicons.css" type="text/css"/>
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">

    <link rel="stylesheet" href="../assets/bootstrap/dist/css/bootstrap.min.css" type="text/css"/>
    <link rel="stylesheet" href="../assets/styles/app.min.css">
    <link rel="stylesheet" href="../assets/styles/font.css" type="text/css"/>
    <link rel="stylesheet" href="../assets/styles/overwrite.css" type="text/css"/>
</head>
<body>

<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/pdfmake/0.1.36/pdfmake.min.js"></script>
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/pdfmake/0.1.36/vfs_fonts.js"></script>
<script type="text/javascript" src="../libs/moment-with-locales.js"></script>

<script src="https://cdn.amcharts.com/lib/4/core.js"></script>
<script src="https://cdn.amcharts.com/lib/4/charts.js"></script>
<script src="https://cdn.amcharts.com/lib/4/themes/animated.js"></script>
<script src="https://cdn.amcharts.com/lib/4/lang/es_ES.js"></script>

<script type="text/javascript" src="../assets/js/app.js"></script>

<div class="app" id="app">

    <!-- ############ LAYOUT START-->

    <!-- aside -->
    <div id="aside" class="app-aside modal sm nav-dropdown">
        <div class="navside grey dk" layout="column">
            <div class="navbar no-radius block">
                <!-- brand -->
                <a class="navbar-brand">
                    <img class="project-img" src="../assets/images/logo.png" alt=".">
                    <span style="font-size: 14px;" id="project-title" class="hidden-folded inline">Flatkit</span>
                </a>
                <div id="project-user" class="text-muted small" style="padding-bottom: 10px"></div>
                <!-- / brand -->
            </div>
            <div flex class="hide-scroll navside">
                <nav class="scroll nav-border b-primary nav">

                    <ul class="nav project-nav" ui-nav>
                        <li class="nav-header hidden-folded">
                            <small class="text-muted">Main</small>
                        </li>

                        <li>
                            <a href="dashboard.0.html">
                                  <span class="nav-icon">
                                    <i class="material-icons">&#xe3fc;
                                      <span ui-include="'../assets/images/i_0.svg'"></span>
                                    </i>
                                  </span>
                                <span class="nav-text">Dashboard</span>
                            </a>
                        </li>

                        <li>
                            <a>
                  <span class="nav-caret">
                    <i class="fa fa-caret-down"></i>
                  </span>
                                <span class="nav-label">
                    <b class="label rounded label-sm primary">5</b>
                  </span>
                                <span class="nav-icon">
                    <i class="material-icons">&#xe5c3;
                      <span ui-include="'../assets/images/i_1.svg'"></span>
                    </i>
                  </span>
                                <span class="nav-text">Apps</span>
                            </a>
                            <ul class="nav-sub">
                                <li>
                                    <a href="inbox.html">
                                        <span class="nav-text">Inbox</span>
                                    </a>
                                </li>
                                <li>
                                    <a href="contact.html">
                                        <span class="nav-text">Contacts</span>
                                    </a>
                                </li>
                                <li>
                                    <a href="calendar.html">
                                        <span class="nav-text">Calendar</span>
                                    </a>
                                </li>
                            </ul>
                        </li>

                        <li>
                            <a>
                  <span class="nav-caret">
                    <i class="fa fa-caret-down"></i>
                  </span>
                                <span class="nav-icon">
                    <i class="material-icons">&#xe8f0;
                      <span ui-include="'../assets/images/i_2.svg'"></span>
                    </i>
                  </span>
                                <span class="nav-text">Layouts</span>
                            </a>
                            <ul class="nav-sub">
                                <li>
                                    <a href="headers.html">
                                        <span class="nav-text">Header</span>
                                    </a>
                                </li>
                                <li>
                                    <a href="asides.html">
                                        <span class="nav-text">Aside</span>
                                    </a>
                                </li>
                                <li>
                                    <a href="footers.html">
                                        <span class="nav-text">Footer</span>
                                    </a>
                                </li>
                            </ul>
                        </li>

                        <li>
                            <a href="widget.html">
                  <span class="nav-icon">
                    <i class="material-icons">&#xe8d2;
                      <span ui-include="'../assets/images/i_3.svg'"></span>
                    </i>
                  </span>
                                <span class="nav-text">Widgets</span>
                            </a>
                        </li>

                        <li class="nav-header hidden-folded">
                            <small class="text-muted">Components</small>
                        </li>

                        <li>
                            <a>
                  <span class="nav-caret">
                    <i class="fa fa-caret-down"></i>
                  </span>
                                <span class="nav-label">
                    <b class="label label-sm accent">8</b>
                  </span>
                                <span class="nav-icon">
                    <i class="material-icons">&#xe429;
                      <span ui-include="'../assets/images/i_4.svg'"></span>
                    </i>
                  </span>
                                <span class="nav-text">UI kit</span>
                            </a>
                            <ul class="nav-sub nav-mega nav-mega-3">
                                <li>
                                    <a href="arrow.html">
                                        <span class="nav-text">Arrow</span>
                                    </a>
                                </li>
                                <li>
                                    <a href="box.html">
                                        <span class="nav-text">Box</span>
                                    </a>
                                </li>
                                <li>
                                    <a href="button.html">
                                        <span class="nav-text">Button</span>
                                    </a>
                                </li>
                                <li>
                                    <a href="color.html">
                                        <span class="nav-text">Color</span>
                                    </a>
                                </li>
                                <li>
                                    <a href="dropdown.html">
                                        <span class="nav-text">Dropdown</span>
                                    </a>
                                </li>
                                <li>
                                    <a href="grid.html">
                                        <span class="nav-text">Grid</span>
                                    </a>
                                </li>
                                <li>
                                    <a href="icon.html">
                                        <span class="nav-text">Icon</span>
                                    </a>
                                </li>
                                <li>
                                    <a href="label.html">
                                        <span class="nav-text">Label</span>
                                    </a>
                                </li>
                                <li>
                                    <a href="list.html">
                                        <span class="nav-text">List Group</span>
                                    </a>
                                </li>
                                <li>
                                    <a href="modal.html">
                                        <span class="nav-text">Modal</span>
                                    </a>
                                </li>
                                <li>
                                    <a href="nav.html">
                                        <span class="nav-text">Nav</span>
                                    </a>
                                </li>
                                <li>
                                    <a href="progress.html">
                                        <span class="nav-text">Progress</span>
                                    </a>
                                </li>
                                <li>
                                    <a href="social.html">
                                        <span class="nav-text">Social</span>
                                    </a>
                                </li>
                                <li>
                                    <a href="sortable.html">
                                        <span class="nav-text">Sortable</span>
                                    </a>
                                </li>
                                <li>
                                    <a href="streamline.html">
                                        <span class="nav-text">Streamline</span>
                                    </a>
                                </li>
                                <li>
                                    <a href="timeline.html">
                                        <span class="nav-text">Timeline</span>
                                    </a>
                                </li>
                                <li>
                                    <a href="map.vector.html">
                                        <span class="nav-text">Vector Map</span>
                                    </a>
                                </li>
                            </ul>
                        </li>

                        <li>
                            <a>
                  <span class="nav-caret">
                    <i class="fa fa-caret-down"></i>
                  </span>
                                <span class="nav-label"><b class="label no-bg">9</b></span>
                                <span class="nav-icon">
                    <i class="material-icons">&#xe3e8;
                      <span ui-include="'../assets/images/i_5.svg'"></span>
                    </i>
                  </span>
                                <span class="nav-text">Pages</span>
                            </a>
                            <ul class="nav-sub nav-mega">
                                <li>
                                    <a href="profile.html">
                                        <span class="nav-text">Profile</span>
                                    </a>
                                </li>
                                <li>
                                    <a href="setting.html">
                                        <span class="nav-text">Setting</span>
                                    </a>
                                </li>
                                <li>
                                    <a href="search.html">
                                        <span class="nav-text">Search</span>
                                    </a>
                                </li>
                                <li>
                                    <a href="faq.html">
                                        <span class="nav-text">FAQ</span>
                                    </a>
                                </li>
                                <li>
                                    <a href="gallery.html">
                                        <span class="nav-text">Gallery</span>
                                    </a>
                                </li>
                                <li>
                                    <a href="invoice.html">
                                        <span class="nav-text">Invoice</span>
                                    </a>
                                </li>
                                <li>
                                    <a href="price.html">
                                        <span class="nav-text">Price</span>
                                    </a>
                                </li>
                                <li>
                                    <a href="blank.html">
                                        <span class="nav-text">Blank</span>
                                    </a>
                                </li>
                                <li>
                                    <a href="signin.html">
                                        <span class="nav-text">Sign In</span>
                                    </a>
                                </li>
                                <li>
                                    <a href="signup.html">
                                        <span class="nav-text">Sign Up</span>
                                    </a>
                                </li>
                                <li>
                                    <a href="forgot-password.html">
                                        <span class="nav-text">Forgot Password</span>
                                    </a>
                                </li>
                                <li>
                                    <a href="lockme.html">
                                        <span class="nav-text">Lockme Screen</span>
                                    </a>
                                </li>
                                <li>
                                    <a href="404.html">
                                        <span class="nav-text">Error 404</span>
                                    </a>
                                </li>
                                <li>
                                    <a href="505.html">
                                        <span class="nav-text">Error 505</span>
                                    </a>
                                </li>
                            </ul>
                        </li>

                        <li>
                            <a>
                  <span class="nav-caret">
                    <i class="fa fa-caret-down"></i>
                  </span>
                                <span class="nav-icon">
                    <i class="material-icons">&#xe39e;
                      <span ui-include="'../assets/images/i_6.svg'"></span>
                    </i>
                  </span>
                                <span class="nav-text">Form</span>
                            </a>
                            <ul class="nav-sub">
                                <li>
                                    <a href="form.layout.html">
                                        <span class="nav-text">Form Layout</span>
                                    </a>
                                </li>
                                <li>
                                    <a href="form.element.html">
                                        <span class="nav-text">Form Element</span>
                                    </a>
                                </li>
                                <li>
                                    <a href="form.validation.html">
                                        <span class="nav-text">Form Validation</span>
                                    </a>
                                </li>
                                <li>
                                    <a href="form.select.html">
                                        <span class="nav-text">Select</span>
                                    </a>
                                </li>
                                <li>
                                    <a href="form.editor.html">
                                        <span class="nav-text">Editor</span>
                                    </a>
                                </li>
                                <li>
                                    <a href="form.picker.html">
                                        <span class="nav-text">Picker</span>
                                    </a>
                                </li>
                                <li>
                                    <a href="form.wizard.html">
                                        <span class="nav-text">Wizard</span>
                                    </a>
                                </li>
                                <li>
                                    <a href="form.dropzone.html" class="no-ajax">
                                        <span class="nav-text">File Upload</span>
                                    </a>
                                </li>
                            </ul>
                        </li>

                        <li>
                            <a>
                  <span class="nav-caret">
                    <i class="fa fa-caret-down"></i>
                  </span>
                                <span class="nav-icon">
                    <i class="material-icons">&#xe896;
                      <span ui-include="'../assets/images/i_7.svg'"></span>
                    </i>
                  </span>
                                <span class="nav-text">Tables</span>
                            </a>
                            <ul class="nav-sub">
                                <li>
                                    <a href="static.html">
                                        <span class="nav-text">Static table</span>
                                    </a>
                                </li>
                                <li>
                                    <a href="datatable.html">
                                        <span class="nav-text">Datatable</span>
                                    </a>
                                </li>
                                <li>
                                    <a href="footable.html">
                                        <span class="nav-text">Footable</span>
                                    </a>
                                </li>
                            </ul>
                        </li>
                        <li>
                            <a>
                  <span class="nav-caret">
                    <i class="fa fa-caret-down"></i>
                  </span>
                                <span class="nav-label hidden-folded">
                    <b class="label label-sm info">N</b>
                  </span>
                                <span class="nav-icon">
                    <i class="material-icons">&#xe1b8;
                      <span ui-include="'../assets/images/i_8.svg'"></span>
                    </i>
                  </span>
                                <span class="nav-text">Charts</span>
                            </a>
                            <ul class="nav-sub">
                                <li>
                                    <a href="chart.html">
                                        <span class="nav-text">Chart</span>
                                    </a>
                                </li>
                                <li>
                                    <a>
                      <span class="nav-caret">
                        <i class="fa fa-caret-down"></i>
                      </span>
                                        <span class="nav-text">Echarts</span>
                                    </a>
                                    <ul class="nav-sub">
                                        <li>
                                            <a href="echarts-line.html">
                                                <span class="nav-text">line</span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="echarts-bar.html">
                                                <span class="nav-text">Bar</span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="echarts-pie.html">
                                                <span class="nav-text">Pie</span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="echarts-scatter.html">
                                                <span class="nav-text">Scatter</span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="echarts-radar-chord.html">
                                                <span class="nav-text">Radar &amp; Chord</span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="echarts-gauge-funnel.html">
                                                <span class="nav-text">Gauges &amp; Funnel</span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="echarts-map.html">
                                                <span class="nav-text">Map</span>
                                            </a>
                                        </li>
                                    </ul>
                                </li>
                            </ul>
                        </li>

                        <li class="nav-header hidden-folded">
                            <small class="text-muted">Help</small>
                        </li>

                        <li class="hidden-folded">
                            <a href="docs.html">
                                <span class="nav-text">Documents</span>
                            </a>
                        </li>

                    </ul>
                </nav>
            </div>
            <div flex-no-shrink>
                <div ui-include="'../views/blocks/aside.bottom.0.html'"></div>
            </div>
        </div>
    </div>
    <!-- / aside -->

    <!-- content -->
    <div id="content" class="app-content box-shadow-z2 box-radius-1x" role="main">
        <div class="app-header white box-shadow">
            <div class="navbar">
                <!-- Open side - Naviation on mobile -->
                <a data-toggle="modal" data-target="#aside" class="navbar-item pull-left hidden-lg-up">
                    <i class="material-icons">&#xe5d2;</i>
                </a>
                <!-- / -->

                <!-- Page title - Bind to $state's title -->
                <div class="navbar-item pull-left h5" ng-bind="$state.current.data.title" id="pageTitle"></div>

                <!-- navbar right -->
                <ul class="nav navbar-nav pull-right none">
                    <li class="nav-item dropdown pos-stc-xs">
                        <a class="nav-link" href data-toggle="dropdown">
                            <i class="material-icons">&#xe7f5;</i>
                            <span class="label label-sm up warn">3</span>
                        </a>
                        <div ui-include="'../views/blocks/dropdown.notification.html'"></div>
                    </li>
                    <li class="nav-item dropdown">
                        <a class="nav-link clear" href data-toggle="dropdown">
                 <span class="avatar w-32">
                   <img src="../assets/images/a0.jpg" alt="...">
                   <i class="on b-white bottom"></i>
                 </span>
                        </a>
                        <div ui-include="'../views/blocks/dropdown.user.html'"></div>
                    </li>
                    <li class="nav-item hidden-md-up">
                        <a class="nav-link" data-toggle="collapse" data-target="#collapse">
                            <i class="material-icons">&#xe5d4;</i>
                        </a>
                    </li>
                </ul>
                <!-- / navbar right -->

                <!-- navbar collapse -->
                <div id="collapse">
                    <div ui-include="'../views/blocks/navbar.form.right.html'"></div>
                    <!-- link and dropdown -->
                    <ul class="nav navbar-nav">
                        <li class="nav-item dropdown" id="project-action" style="display: none">
                            <a class="nav-link">
                                <i class="fa fa-fw fa-plus text-muted"></i>
                                <span>Nuevo</span>
                            </a>
                        </li>
                    </ul>
                    <!-- / -->
                </div>
                <!-- / navbar collapse -->
            </div>
        </div>
        <div class="app-footer none">
            <div class="p-a text-xs">
                <div class="pull-right text-muted">
                    &copy; Copyright <strong>Flatkit</strong> <span
                        class="hidden-xs-down">- Built with Love v1.1.3</span>
                    <a ui-scroll-to="content"><i class="fa fa-long-arrow-up p-x-sm"></i></a>
                </div>
                <div class="nav">
                    <a class="nav-link" href="../">About</a>
                    <span class="text-muted">-</span>
                    <a class="nav-link label accent" href="http://themeforest.net/user/flatfull/portfolio?ref=flatfull">Get
                        it</a>
                </div>
            </div>
        </div>
        <div ui-view class="app-body container-fluid" id="view">

            <!-- ############ PAGE START-->
            <div class="row-col b-b">
                <div class="col-md">
                    <div class="padding">
                        <div class="margin">
                            <h5 class="m-b-0 _300">Hi Jone, Welcome back</h5>
                        </div>
                        <div class="row-col box">
                            <div class="col-sm-4">
                                <div class="box-header">
                                    <h3>Reports</h3>
                                </div>
                                <div class="box-body">
                                    <p class="text-muted m-b-md">Dales nisi nec adipiscing elit. Morbi id neque quam.
                                        Aliquam sollicitudin venenatis</p>
                                    <a href class="btn btn-sm rounded success">Read More</a>
                                </div>
                            </div>
                            <div class="col-sm-8 grey lt">
                                <div class="box-header">
                                    <h3>Activities</h3>
                                    <small>Your last activity is posted 4 hours ago</small>
                                </div>
                                <div class="box-body">
                                    <div ui-jp="plot" ui-refresh="app.setting.color" ui-options="
			              [
			                {
			                  data: [[1, 3.6], [2, 3.5], [3, 6], [4, 4], [5, 4.3], [6, 3.5], [7, 3.6]],
			                  points: { show: true, radius: 5},
			                  splines: { show: true, tension: 0.45, lineWidth: 4}
			                }
			              ],
			              {
			                colors: ['#0cc2aa'],
			                series: { shadowSize: 3 },
			                xaxis: { show: true, font: { color: '#ccc' }, position: 'bottom' },
			                yaxis:{ show: true, font: { color: '#ccc' }},
			                grid: { hoverable: true, clickable: true, borderWidth: 0, color: 'rgba(120,120,120,0.5)' },
			                tooltip: true,
			                tooltipOpts: { content: '%x.0 is %y.4',  defaultTheme: false, shifts: { x: 0, y: -40 } }
			              }
			            " style="height:162px">
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-sm-6">
                                <div class="box">
                                    <div class="box-header">
                                        <h3>Your Sales</h3>
                                        <small>A general overview of your sales</small>
                                    </div>
                                    <div class="box-tool">
                                        <ul class="nav">
                                            <li class="nav-item inline">
                                                <a class="nav-link">
                                                    <i class="material-icons md-18">&#xe863;</i>
                                                </a>
                                            </li>
                                            <li class="nav-item inline dropdown">
                                                <a class="nav-link" data-toggle="dropdown">
                                                    <i class="material-icons md-18">&#xe5d4;</i>
                                                </a>
                                                <div class="dropdown-menu dropdown-menu-scale pull-right">
                                                    <a class="dropdown-item" href>This week</a>
                                                    <a class="dropdown-item" href>This month</a>
                                                    <a class="dropdown-item" href>This week</a>
                                                    <div class="dropdown-divider"></div>
                                                    <a class="dropdown-item">Today</a>
                                                </div>
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="box-body">
                                        <div ui-jp="plot" ui-refresh="app.setting.color" ui-options="
			              [
			                { data: [[3, 1], [2, 2], [6, 3], [5, 4], [7, 5]] }
			              ],
			              {
			                bars: { horizontal: true, show: true, fill: true,  barWidth: 0.3, lineWidth: 1, fillColor: { colors: [{ opacity: 0.8 }, { opacity: 1}] }, align: 'center' },
			                colors: ['#0cc2aa'],
			                series: { shadowSize: 3 },
			                xaxis: { show: true, font: { color: '#ccc' }, position: 'bottom' },
			                yaxis:{ show: true, font: { color: '#ccc' }},
			                grid: { hoverable: true, clickable: true, borderWidth: 0, color: 'rgba(120,120,120,0.5)' },
			                tooltip: true,
			                tooltipOpts: { content: '%x.0 is %y.4',  defaultTheme: false, shifts: { x: 0, y: -40 } }
			              }
			            " style="height:200px">
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-sm-6">
                                <div class="box">
                                    <div class="box-header">
                                        <h3>Your projects</h3>
                                        <small>Calculated in last 30 days</small>
                                    </div>
                                    <div class="box-tool">
                                        <ul class="nav">
                                            <li class="nav-item inline">
                                                <a class="nav-link">
                                                    <i class="material-icons md-18">&#xe863;</i>
                                                </a>
                                            </li>
                                            <li class="nav-item inline dropdown">
                                                <a class="nav-link" data-toggle="dropdown">
                                                    <i class="material-icons md-18">&#xe5d4;</i>
                                                </a>
                                                <div class="dropdown-menu dropdown-menu-scale pull-right">
                                                    <a class="dropdown-item" href>This week</a>
                                                    <a class="dropdown-item" href>This month</a>
                                                    <a class="dropdown-item" href>This week</a>
                                                    <div class="dropdown-divider"></div>
                                                    <a class="dropdown-item">Today</a>
                                                </div>
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="box-body">
                                        <div ui-jp="plot" ui-refresh="app.setting.color" ui-options="
			              [
			                { data: [[1, 2], [2, 4], [3, 5], [4, 7], [5, 6], [6, 4], [7, 5], [8, 4]] }
			              ],
			              {
			                bars: { show: true, fill: true,  barWidth: 0.3, lineWidth: 1, fillColor: { colors: [{ opacity: 0.8 }, { opacity: 1}] }, align: 'center' },
			                colors: ['#fcc100'],
			                series: { shadowSize: 3 },
			                xaxis: { show: true, font: { color: '#ccc' }, position: 'bottom' },
			                yaxis:{ show: true, font: { color: '#ccc' }},
			                grid: { hoverable: true, clickable: true, borderWidth: 0, color: 'rgba(120,120,120,0.5)' },
			                tooltip: true,
			                tooltipOpts: { content: '%x.0 is %y.4',  defaultTheme: false, shifts: { x: 0, y: -40 } }
			              }
			            " style="height:200px">
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-sm-6">
                                <div class="box">
                                    <div class="box-header">
                                        <span class="label success pull-right">52</span>
                                        <h3>Members</h3>
                                    </div>
                                    <ul class="list no-border p-b">
                                        <li class="list-item">
                                            <a herf class="list-left">
			                	<span class="w-40 avatar danger">
				                  <span>C</span>
				                  <i class="on b-white bottom"></i>
				                </span>
                                            </a>
                                            <div class="list-body">
                                                <div><a href>Chris Fox</a></div>
                                                <small class="text-muted text-ellipsis">Designer, Blogger</small>
                                            </div>
                                        </li>
                                        <li class="list-item">
                                            <a herf class="list-left">
			                  <span class="w-40 avatar purple">
				                  <span>M</span>
				                  <i class="on b-white bottom"></i>
				              </span>
                                            </a>
                                            <div class="list-body">
                                                <div><a href>Mogen Polish</a></div>
                                                <small class="text-muted text-ellipsis">Writter, Mag Editor</small>
                                            </div>
                                        </li>
                                        <li class="list-item">
                                            <a herf class="list-left">
			                  <span class="w-40 avatar info">
				                  <span>J</span>
				                  <i class="off b-white bottom"></i>
				              </span>
                                            </a>
                                            <div class="list-body">
                                                <div><a href>Joge Lucky</a></div>
                                                <small class="text-muted text-ellipsis">Art director, Movie Cut</small>
                                            </div>
                                        </li>
                                        <li class="list-item">
                                            <a herf class="list-left">
			                  <span class="w-40 avatar warning">
				                  <span>F</span>
				                  <i class="on b-white bottom"></i>
				              </span>
                                            </a>
                                            <div class="list-body">
                                                <div><a href>Folisise Chosielie</a></div>
                                                <small class="text-muted text-ellipsis">Musician, Player</small>
                                            </div>
                                        </li>
                                        <li class="list-item">
                                            <a herf class="list-left">
			                	<span class="w-40 avatar success">
				                  <span>P</span>
				                  <i class="away b-white bottom"></i>
				                </span>
                                            </a>
                                            <div class="list-body">
                                                <div><a href>Peter</a></div>
                                                <small class="text-muted text-ellipsis">Musician, Player</small>
                                            </div>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                            <div class="col-sm-6">
                                <div class="box">
                                    <div class="box-header">
                                        <h3>Tasks</h3>
                                        <small>20 finished, 5 remaining</small>
                                    </div>
                                    <div class="box-tool">
                                        <ul class="nav">
                                            <li class="nav-item inline dropdown">
                                                <a class="nav-link text-muted p-x-xs" data-toggle="dropdown">
                                                    <i class="fa fa-ellipsis-v"></i>
                                                </a>
                                                <div class="dropdown-menu dropdown-menu-scale pull-right">
                                                    <a class="dropdown-item" href>New task</a>
                                                    <a class="dropdown-item" href>Make all finished</a>
                                                    <a class="dropdown-item" href>Make all unfinished</a>
                                                    <div class="dropdown-divider"></div>
                                                    <a class="dropdown-item">Settings</a>
                                                </div>
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="box-body">
                                        <div class="streamline b-l m-l">
                                            <div class="sl-item b-success">
                                                <div class="sl-icon">
                                                    <i class="fa fa-check"></i>
                                                </div>
                                                <div class="sl-content">
                                                    <div class="sl-date text-muted">8:30</div>
                                                    <div>Call to customer <a href class="text-info">Jacob</a> and
                                                        discuss the detail about the AP project.
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="sl-item b-info">
                                                <div class="sl-content">
                                                    <div class="sl-date text-muted">Sat, 5 Mar</div>
                                                    <div>Prepare for presentation</div>
                                                </div>
                                            </div>
                                            <div class="sl-item b-warning">
                                                <div class="sl-content">
                                                    <div class="sl-date text-muted">Sun, 11 Feb</div>
                                                    <div><a href class="text-info">Jessi</a> assign you a task <a href
                                                                                                                  class="text-info">Mockup
                                                        Design</a>.
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="box-footer">
                                        <a href class="btn btn-sm btn-outline b-info rounded text-u-c pull-right">Add
                                            one</a>
                                        <a href class="btn btn-sm white text-u-c rounded">More</a>
                                    </div>
                                </div>
                            </div>
                            <div class="col-sm-12">
                                <div class="box">
                                    <div class="box-header">
                                        <span class="label success pull-right">5</span>
                                        <h3>Activity</h3>
                                        <small>10 members update their activies.</small>
                                    </div>
                                    <div class="box-body">
                                        <div class="streamline b-l m-b m-l">
                                            <div class="sl-item">
                                                <div class="sl-left">
                                                    <img src="../assets/images/a2.jpg" class="img-circle">
                                                </div>
                                                <div class="sl-content">
                                                    <a href class="text-info">Louis Elliott</a><span
                                                        class="m-l-sm sl-date">5 min ago</span>
                                                    <div>assign you a task <a href class="text-info">Mockup Design</a>.
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="sl-item">
                                                <div class="sl-left">
                                                    <img src="../assets/images/a5.jpg" class="img-circle">
                                                </div>
                                                <div class="sl-content">
                                                    <a href class="text-info">Terry Moore</a><span
                                                        class="m-l-sm sl-date">10 min ago</span>
                                                    <div>Follow up to close deal</div>
                                                </div>
                                            </div>
                                            <div class="sl-item">
                                                <div class="sl-left">
                                                    <img src="../assets/images/a8.jpg" class="img-circle">
                                                </div>
                                                <div class="sl-content">
                                                    <a href class="text-info">Walter Paler</a><span
                                                        class="m-l-sm sl-date">1 hour ago</span>
                                                    <div>was added to Repo</div>
                                                </div>
                                            </div>
                                        </div>
                                        <a href class="btn btn-sm white rounded text-u-c m-y-xs">Load More</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-sm-6">
                                <div class="box">
                                    <div class="box-header">
                                        <h3>Messages</h3>
                                    </div>
                                    <ul class="list-group no-border m-b">
                                        <li class="list-group-item">
                                            <a href="" class="pull-left w-40 m-r"><img src="../assets/images/a8.jpg"
                                                                                       class="img-responsive img-circle"></a>
                                            <div class="clear">
                                                <a href="" class="_500 block">Jonathan Doe</a>
                                                <span class="text-muted">Lorem ipsum dolor sit amet, consectetur adipiscing elit</span>
                                            </div>
                                        </li>
                                        <li class="list-group-item">
                                            <a href="" class="pull-left w-40 m-r"><img src="../assets/images/a2.jpg"
                                                                                       class="img-responsive img-circle"></a>
                                            <div class="clear">
                                                <a href="" class="_500 block">Jack Michale</a>
                                                <span class="text-muted">Sectetur adipiscing elit</span>
                                            </div>
                                        </li>
                                        <li class="list-group-item">
                                            <a href="" class="pull-left w-40 m-r"><img src="../assets/images/a3.jpg"
                                                                                       class="img-responsive img-circle"></a>
                                            <div class="clear">
                                                <a href="" class="_500 block">Jessi</a>
                                                <span class="text-muted">Sectetur adipiscing elit</span>
                                            </div>
                                        </li>
                                        <li class="list-group-item">
                                            <a href="" class="pull-left w-40 m-r"><img src="../assets/images/a4.jpg"
                                                                                       class="img-responsive img-circle"></a>
                                            <div class="clear">
                                                <a href="" class="_500 block">Sodake</a>
                                                <span class="text-muted">Vestibulum ullamcorper sodales nisi nec condimentum</span>
                                            </div>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                            <div class="col-sm-6">
                                <div class="box">
                                    <div class="box-header b-b">
                                        <h3>Latest Tweets</h3>
                                    </div>
                                    <ul class="list">
                                        <li class="list-item">
                                            <div class="list-body">
                                                <p>Wellcome <a href class="text-info">@Drew Wllon</a> and play this web
                                                    application template, have fun1 </p>
                                                <small class="block text-muted"><i class="fa fa-fw fa-clock-o"></i> 2
                                                    minuts ago</small>
                                            </div>
                                        </li>
                                        <li class="list-item">
                                            <div class="list-body">
                                                <p>Morbi nec <a href class="text-info">@Jonathan George</a> nunc
                                                    condimentum ipsum dolor sit amet, consectetur</p>
                                                <small class="block text-muted"><i class="fa fa-fw fa-clock-o"></i> 1
                                                    hour ago</small>
                                            </div>
                                        </li>
                                        <li class="list-item">
                                            <div class="list-body">
                                                <p><a href class="text-info">@Josh Long</a> Vestibulum ullamcorper
                                                    sodales nisi nec adipiscing elit. Morbi id neque quam</p>
                                                <small class="block text-muted"><i class="fa fa-fw fa-clock-o"></i> 2
                                                    hours ago</small>
                                            </div>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md w-lg w-auto-sm light lt b-l">
                    <div class="p-a b-b">
                        <a href class="clear">
			    <span class="pull-left">
			      <img src="../assets/images/a1.jpg" alt="..." class="w-40 r">
			    </span>
                            <span class="clear hidden-folded p-x">
			      <span class="block _500">Jean Reyes</span>
			      <small class="block text-muted"><i class="fa fa-circle text-success m-r-sm"></i>online</small>
			    </span>
                        </a>
                    </div>
                    <div class="list-group no-radius no-borders light lt">
                        <a data-toggle="modal" data-target="#chat" data-dismiss="modal"
                           class="list-group-item p-x-md text-ellipsis">
                            <img src="../assets/images/a2.jpg" class="w-24 m-r-sm img-circle">
                            <span>Jonathan Morina</span>
                        </a>
                        <a data-toggle="modal" data-target="#chat" data-dismiss="modal"
                           class="list-group-item p-x-md text-ellipsis">
                            <img src="../assets/images/a3.jpg" class="w-24 m-r-sm img-circle">
                            <span>Mason Yarnell</span>
                        </a>
                        <a data-toggle="modal" data-target="#chat" data-dismiss="modal"
                           class="list-group-item p-x-md text-ellipsis">
                            <img src="../assets/images/a4.jpg" class="w-24 m-r-sm img-circle">
                            <span>Mike Mcalidek</span>
                        </a>
                        <a data-toggle="modal" data-target="#chat" data-dismiss="modal"
                           class="list-group-item p-x-md text-ellipsis">
                            <img src="../assets/images/a5.jpg" class="w-24 m-r-sm img-circle">
                            <span>Cris Labiso</span>
                        </a>
                        <a data-toggle="modal" data-target="#chat" data-dismiss="modal"
                           class="list-group-item p-x-md text-ellipsis">
                            <img src="../assets/images/a6.jpg" class="w-24 m-r-sm img-circle">
                            <span>Daniel Sandvid</span>
                        </a>
                        <a data-toggle="modal" data-target="#chat" data-dismiss="modal"
                           class="list-group-item p-x-md text-ellipsis">
                            <img src="../assets/images/a7.jpg" class="w-24 m-r-sm img-circle">
                            <span>Helder Oliveira</span>
                        </a>
                        <a data-toggle="modal" data-target="#chat" data-dismiss="modal"
                           class="list-group-item p-x-md text-ellipsis">
                            <img src="../assets/images/a8.jpg" class="w-24 m-r-sm img-circle">
                            <span>Jeff Broderik</span>
                        </a>
                        <a data-toggle="modal" data-target="#chat" data-dismiss="modal"
                           class="list-group-item p-x-md text-ellipsis">
                            <img src="../assets/images/a9.jpg" class="w-24 m-r-sm img-circle">
                            <span>Daniel Sandvid</span>
                        </a>
                        <a data-toggle="modal" data-target="#chat" data-dismiss="modal"
                           class="list-group-item p-x-md text-ellipsis">
                            <img src="../assets/images/a0.jpg" class="w-24 m-r-sm img-circle">
                            <span>Helder Oliveira</span>
                        </a>
                        <a data-toggle="modal" data-target="#chat" data-dismiss="modal"
                           class="list-group-item p-x-md text-ellipsis">
                            <img src="../assets/images/a2.jpg" class="w-24 m-r-sm img-circle">
                            <span>Jeff Broderik</span>
                        </a>
                        <div class="p-x-md m-t p-v-xs">Online members</div>
                        <a data-toggle="modal" data-target="#chat" data-dismiss="modal"
                           class="list-group-item p-x-md text-ellipsis">
                            <i class="fa fa-circle text-success text-xs m-r-xs"></i>
                            <span>Mason Yarnell</span>
                        </a>
                        <a data-toggle="modal" data-target="#chat" data-dismiss="modal"
                           class="list-group-item p-x-md text-ellipsis">
                            <i class="fa fa-circle text-success text-xs m-r-xs"></i>
                            <span>Mike Mcalidek</span>
                        </a>
                        <a data-toggle="modal" data-target="#chat" data-dismiss="modal"
                           class="list-group-item p-x-md text-ellipsis">
                            <i class="fa fa-circle text-success text-xs m-r-xs"></i>
                            <span>Cris Labiso</span>
                        </a>
                        <a data-toggle="modal" data-target="#chat" data-dismiss="modal"
                           class="list-group-item p-x-md text-ellipsis">
                            <i class="fa fa-circle text-success text-xs m-r-xs"></i>
                            <span>Jonathan Morina</span>
                        </a>
                        <a data-toggle="modal" data-target="#chat" data-dismiss="modal"
                           class="list-group-item p-x-md text-ellipsis">
                            <i class="fa fa-circle text-success text-xs m-r-xs"></i>
                            <span>Daniel Sandvid</span>
                        </a>
                        <a data-toggle="modal" data-target="#chat" data-dismiss="modal"
                           class="list-group-item p-x-md text-ellipsis">
                            <i class="fa fa-circle text-success text-xs m-r-xs"></i>
                            <span>Helder Oliveira</span>
                        </a>
                    </div>
                </div>
            </div>

            <div class="modal fade inactive" id="chat" data-backdrop="false">
                <div class="right w-xxl grey lt b-l">
                    <div ui-include="'../views/blocks/modal.chat.html'"></div>
                </div>
            </div>

            <!-- ############ PAGE END-->

        </div>
    </div>
    <!-- / content -->

    <!-- ############ LAYOUT END-->

</div>
</body>
</html>
